[android-components](../../index.md) / [mozilla.components.browser.domains](../index.md) / [Domains](index.md) / [load](./load.md)

# load

`fun load(context: <ERROR CLASS>): `[`List`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-list/index.html)`<`[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`>` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/domains/src/main/java/mozilla/components/browser/domains/Domains.kt#L28)

Loads the domains applicable to the app's locale, plus the domains
in the 'global' list.

### Parameters

`context` - the application context

**Return**
list of domains

